// ainferno.c
  DRV(ainferno)

// aquajack.c
  DRV(aquajackj)

// arabianm.c
  DRV(arabianm)

// arkanoid.c
  DRV(arkanoid)
  DRV(arkatayt)
  DRV(arkangc)
  DRV(arkatour)

// arkretrn.c
  DRV(arkretrn)

// armedf.c
  DRV(armedf)
  DRV(cclimbr2)

// ashura.c
  DRV(ashura)
  DRV(ashurau)

// asuka.c
  DRV(asuka)

// biomtoy.c
  DRV(biomtoy)
  DRV(maniacsq)

// bloodbro.c
  DRV(bloodbro)
  DRV(weststry)

// bonzeadv.c
  DRV(bonzeadv)

// bshark.c
  DRV(bshark)

// bsystem.c
  DRV(spacedx)
  DRV(qzshowby)
  DRV(pbobble)

// bubblem.c
  DRV(bubblem)

// bublbobl.c
  DRV(boblbobl)
  DRV(bublbobl)
  DRV(bublboblr)
  DRV(bubboblr1)
  DRV(sboblbob)
  DRV(bublcave)
  DRV(bublredux)
  DRV(dland)

// bubsymph.c
  DRV(bublbob2)
    DRV(bublbob2o)
    DRV(bublbob2p)

// cabal.c
  DRV(cabalbl)

// cadash.c
  DRV(cadash)
  DRV(cadashf)
  DRV(cadashi)
  DRV(cadashj)
  DRV(cadashg)

// cave.c
  DRV(agallet)
  DRV(ddonpach)
  DRV(ddonpchj)
  DRV(donpachi)
  DRV(donpachj)
  DRV(donpachk)
  DRV(esprade)
  DRV(espradej)
  DRV(espradeo)
  DRV(dfeveron)
  DRV(feversos)
  DRV(guwange)
  DRV(hotdogst)
  DRV(mazinger)
  DRV(sailormn)
  DRV(sailormo)
  DRV(uopoko)
  DRV(guwanges)

// chaknpop.c
  DRV(chaknpop)

// chasehq2.c
  DRV(sci)
  DRV(sciu)

// chasehq.c
  DRV(chasehq)
  DRV(chasehqj)
  DRV(nightstr)

// cleofort.c
  DRV(cleopatr)

// contcirc.c
  DRV(contcirc)
  DRV(contcrcu)

// cookbib.c
  DRV(chokchok)
  DRV(cookbib)
  DRV(htchctch)
  DRV(jumppop)

// cps1drv.c
  DRV(forgottn)
  DRV(forgottnu)
  DRV(forgottnu1)
  DRV(forgottnua)
  DRV(forgottnuaa)
  DRV(lostwrld)
  DRV(lostwrldo)
  DRV(ghouls)
  DRV(ghoulsu)
  DRV(daimakai)
  DRV(daimakair)
  DRV(strider)
  DRV(striderua)
  DRV(striderj)
  DRV(striderjr)
  DRV(dynwar)
  DRV(dynwara)
  DRV(dynwarj)
  DRV(dynwarjr)
  DRV(willow)
  DRV(willowo)
  DRV(willowj)
  DRV(unsquad)
  DRV(area88)
  DRV(area88r)
  DRV(ffight)
  DRV(ffighta)
  DRV(ffightu)
  DRV(ffightu1)
  DRV(ffightua)
  DRV(ffightub)
  DRV(ffightj)
  DRV(ffightj1)
  DRV(ffightj2)
  DRV(ffightjh)
  DRV(1941)
  DRV(1941r1)
  DRV(1941u)
  DRV(1941j)
  DRV(mercs)
  DRV(mercsu)
  DRV(mercsur1)
  DRV(mercsj)
  DRV(mtwins)
  DRV(chikij)
  DRV(msword)
  DRV(mswordr1)
  DRV(mswordu)
  DRV(mswordj)
  DRV(cawing)
  DRV(cawingr1)
  DRV(cawingu)
  DRV(cawingj)
  DRV(nemo)
  DRV(nemoj)
  DRV(sf2)
  DRV(sf2eb)
  DRV(sf2ee)
  DRV(sf2ua)
  DRV(sf2ub)
  DRV(sf2uc)
  DRV(sf2ud)
  DRV(sf2ue)
  DRV(sf2uf)
  DRV(sf2ug)
  DRV(sf2ui)
  DRV(sf2uk)
  DRV(sf2j)
  DRV(sf2ja)
  DRV(sf2jc)
  DRV(sf2ebbl)
  DRV(sf2qp1)
  DRV(sf2thndr)
  DRV(3wonders)
  DRV(3wondersr1)
  DRV(3wondersu)
  DRV(wonder3)
  DRV(3wondersh)
  DRV(kod)
  DRV(kodr1)
  DRV(kodu)
  DRV(kodj)
  DRV(kodja)
  DRV(captcomm)
  DRV(captcommr1)
  DRV(captcommu)
  DRV(captcommj)
  DRV(captcommjr1)
  DRV(captcommb)
  DRV(knights)
  DRV(knightsu)
  DRV(knightsj)
  DRV(knightsja)
  DRV(sf2ce)
  DRV(sf2ceea)
  DRV(sf2ceua)
  DRV(sf2ceub)
  DRV(sf2ceuc)
  DRV(sf2ceja)
  DRV(sf2cejb)
  DRV(sf2cejc)
  DRV(sf2rb)
  DRV(sf2rb2)
  DRV(sf2rb3)
  DRV(sf2red)
  DRV(sf2v004)
  DRV(sf2acc)
  DRV(sf2acca)
  DRV(sf2accp2)
  DRV(sf2dkot2)
  DRV(sf2m2)
  DRV(sf2m3)
  DRV(sf2m4)
  DRV(sf2m5)
  DRV(sf2m6)
  DRV(sf2m7)
  DRV(sf2m8)
  DRV(sf2yyc)
  DRV(sf2koryu)
  DRV(sf2dongb)
  DRV(cworld2j)
  DRV(varth)
  DRV(varthr1)
  DRV(varthu)
  DRV(varthj)
  DRV(qad)
  DRV(qadjr)
  DRV(wof)
  DRV(wofr1)
  DRV(wofu)
  DRV(wofa)
  DRV(wofj)
  DRV(wofhfh)
  DRV(sf2hf)
  DRV(sf2hfu)
  DRV(sf2hfj)
  DRV(dino)
  DRV(dinou)
  DRV(dinoj)
  DRV(dinohunt)
  DRV(punisher)
  DRV(punisheru)
  DRV(punisherh)
  DRV(punisherj)
  DRV(punisherbz)
  DRV(slammast)
  DRV(slammastu)
  DRV(mbomberj)
  DRV(mbombrd)
  DRV(mbombrdj)
  DRV(pnickj)
  DRV(qtono2j)
  DRV(megaman)
  DRV(megamana)
  DRV(rockmanj)
  DRV(ganbare)
  DRV(pang3)
  DRV(pang3r1)
  DRV(pang3j)
  DRV(pang3b)
  DRV(wofch)
  DRV(sfzch)
  DRV(sfach)
  DRV(sfzbch)

// cps2drv.c
  DRV(ssf2)
  DRV(ssf2u)
  DRV(ssf2a)
  DRV(ssf2ar1)
  DRV(ssf2j)
  DRV(ssf2jr1)
  DRV(ssf2jr2)
  DRV(ssf2h)
  DRV(ssf2tb)
  DRV(ssf2tbr1)
  DRV(ssf2tbj)
  DRV(ssf2tbh)
  DRV(ecofghtr)
  DRV(ecofghtru)
  DRV(ecofghtru1)
  DRV(uecology)
  DRV(ecofghtra)
  DRV(ecofghtrh)
  DRV(ddtod)
  DRV(ddtodr1)
  DRV(ddtodu)
  DRV(ddtodur1)
  DRV(ddtodj)
  DRV(ddtodjr1)
  DRV(ddtodjr2)
  DRV(ddtoda)
  DRV(ddtodh)
  DRV(ddtodhr1)
  DRV(ddtodhr2)
  DRV(ssf2t)
  DRV(ssf2ta)
  DRV(ssf2tu)
  DRV(ssf2tur1)
  DRV(ssf2xj)
  DRV(ssf2xjr)
  DRV(avsp)
  DRV(avspu)
  DRV(avspj)
  DRV(avspa)
  DRV(avsph)
  DRV(dstlk)
  DRV(dstlku)
  DRV(dstlkur1)
  DRV(dstlka)
  DRV(dstlkh)
  DRV(vampj)
  DRV(vampja)
  DRV(vampjr1)
  DRV(ringdest)
  DRV(ringdesta)
  DRV(smbomb)
  DRV(smbombr1)
  DRV(armwar)
  DRV(armwarr1)
  DRV(armwaru)
  DRV(armwaru1)
  DRV(pgear)
  DRV(pgearr1)
  DRV(armwara)
  DRV(xmcota)
  DRV(xmcotar1)
  DRV(xmcotau)
  DRV(xmcotah)
  DRV(xmcotahr1)
  DRV(xmcotaj)
  DRV(xmcotaj1)
  DRV(xmcotaj2)
  DRV(xmcotaj3)
  DRV(xmcotajr)
  DRV(xmcotaa)
  DRV(xmcotaar1)
  DRV(nwarr)
  DRV(nwarru)
  DRV(nwarrh)
  DRV(nwarrb)
  DRV(nwarra)
  DRV(vhuntj)
  DRV(vhuntjr1s)
  DRV(vhuntjr1)
  DRV(vhuntjr2)
  DRV(cybots)
  DRV(cybotsu)
  DRV(cybotsj)
  DRV(sfa)
  DRV(sfar1)
  DRV(sfar2)
  DRV(sfar3)
  DRV(sfau)
  DRV(sfza)
  DRV(sfzj)
  DRV(sfzjr1)
  DRV(sfzjr2)
  DRV(sfzh)
  DRV(sfzhr1)
  DRV(sfzb)
  DRV(sfzbr1)
  DRV(mmancp2u)
  DRV(rmancp2j)
  DRV(msh)
  DRV(mshu)
  DRV(mshj)
  DRV(mshjr1)
  DRV(msha)
  DRV(mshh)
  DRV(mshb)
  DRV(19xx)
  DRV(19xxa)
  DRV(19xxj)
  DRV(19xxjr1)
  DRV(19xxh)
  DRV(19xxb)
  DRV(ddsom)
  DRV(ddsomr1)
  DRV(ddsomr2)
  DRV(ddsomr3)
  DRV(ddsomu)
  DRV(ddsomur1)
  DRV(ddsomj)
  DRV(ddsomjr1)
  DRV(ddsoma)
  DRV(ddsomh)
  DRV(ddsomb)
  DRV(sfa2)
  DRV(sfa2u)
  DRV(sfa2ur1)
  DRV(sfz2j)
  DRV(sfz2jr1)
  DRV(sfz2a)
  DRV(sfz2b)
  DRV(sfz2br1)
  DRV(sfz2h)
  DRV(sfz2n)
  DRV(sfz2al)
  DRV(sfz2alj)
  DRV(sfz2alh)
  DRV(sfz2alb)
  DRV(spf2t)
  DRV(spf2xj)
  DRV(spf2ta)
  DRV(spf2th)
  DRV(megaman2)
  DRV(megaman2a)
  DRV(rockman2j)
  DRV(megaman2h)
  DRV(qndream)
  DRV(xmvsf)
  DRV(xmvsfr1)
  DRV(xmvsfu)
  DRV(xmvsfur1)
  DRV(xmvsfj)
  DRV(xmvsfjr1)
  DRV(xmvsfjr2)
  DRV(xmvsfa)
  DRV(xmvsfar1)
  DRV(xmvsfar2)
  DRV(xmvsfh)
  DRV(xmvsfb)
  DRV(batcir)
  DRV(batcira)
  DRV(batcirj)
  DRV(vsav)
  DRV(vsavu)
  DRV(vsavj)
  DRV(vsava)
  DRV(vsavh)
  DRV(mshvsf)
  DRV(mshvsfu)
  DRV(mshvsfu1)
  DRV(mshvsfj)
  DRV(mshvsfj1)
  DRV(mshvsfj2)
  DRV(mshvsfh)
  DRV(mshvsfa)
  DRV(mshvsfa1)
  DRV(mshvsfb)
  DRV(mshvsfb1)
  DRV(csclub)
  DRV(csclub1)
  DRV(cscluba)
  DRV(csclubj)
  DRV(csclubh)
  DRV(sgemf)
  DRV(pfghtj)
  DRV(sgemfa)
  DRV(sgemfh)
  DRV(vhunt2)
  DRV(vhunt2r1)
  DRV(vsav2)
  DRV(mvsc)
  DRV(mvscr1)
  DRV(mvscu)
  DRV(mvscur1)
  DRV(mvscj)
  DRV(mvscjr1)
  DRV(mvscjsing)
  DRV(mvsca)
  DRV(mvscar1)
  DRV(mvsch)
  DRV(mvscb)
  DRV(sfa3)
  DRV(sfa3u)
  DRV(sfa3ur1)
  DRV(sfa3h)
  DRV(sfa3hr1)
  DRV(sfa3b)
  DRV(sfz3j)
  DRV(sfz3jr1)
  DRV(sfz3jr2)
  DRV(sfz3a)
  DRV(sfz3ar1)
  DRV(jyangoku)
  DRV(hsf2)
  DRV(hsf2a)
  DRV(hsf2j)
  DRV(gigawing)
  DRV(gigawingj)
  DRV(gigawinga)
  DRV(gigawingh)
  DRV(gigawingb)
  DRV(mmatrix)
  DRV(mmatrixj)
  DRV(mpang)
  DRV(mpangr1)
  DRV(mpangu)
  DRV(mpangj)
  DRV(pzloop2)
  DRV(pzloop2j)
  DRV(pzloop2jr1)
  DRV(choko)
  DRV(dimahoo)
  DRV(dimahoou)
  DRV(gmahou)
  DRV(1944)
  DRV(1944j)
  DRV(progear)
  DRV(progearj)
  DRV(progeara)
  DRV(ssf2ud)
  DRV(ddtodd)
  DRV(ecofghtrd)
  DRV(armwar1d)
  DRV(avspd)
  DRV(dstlku1d)
  DRV(ringdstd)
  DRV(xmcotar1d)
  DRV(nwarrud)
  DRV(sfad)
  DRV(mshud)
  DRV(19xxd)
  DRV(sfz2ad)
  DRV(sfz2jd)
  DRV(spf2td)
  DRV(spf2xjd)
  DRV(ddsomud)
  DRV(gigaman2)
  DRV(megamn2d)
  DRV(sfz2ald)
  DRV(xmvsfu1d)
  DRV(batcird)
  DRV(vsavd)
  DRV(mvscud)
  DRV(sfa3ud)
  DRV(gigawingd)
  DRV(gigawingjd)
  DRV(1944d)
  DRV(progearud)
  DRV(progearjd)
  DRV(progearjbl)
  DRV(hsf2d)
  DRV(ssf2tbd)
  DRV(ssf2xjd)
  DRV(sgemfd)
  DRV(mmatrixd)
  DRV(dimahoud)
  DRV(vhunt2d)
  DRV(vsav2d)
  DRV(csclub1d)
  DRV(cybotsud)
  DRV(mshvsfu1d)
  DRV(sfz3jr2d)

// crimec.c
  DRV(crimec)
  DRV(crimecu)
  DRV(crimecj)

// crospang.c
  DRV(crospang)
  DRV(heuksun)

// ctribebl.c
  DRV(ctribe)
  DRV(ctribeb)

// cupfinal.c
  DRV(scfinals)
  DRV(cupfinal)

// dangarb.c
  DRV(dangarb)

// darius2d.c
  DRV(drius2do)

// darius.c
  DRV(dariusj)
  DRV(darius)
  DRV(dariuse)
  DRV(dariuso)

// dariusg.c
  DRV(dariusg)
  DRV(dariusgx)

// deadconx.c
  DRV(deadconx)

// diverboy.c
  DRV(diverboy)

// dkong.c
  DRV(dkong)
  DRV(dkongjp)
  DRV(dkongex)

// dleague.c
  DRV(dleague)

// doubled3.c
  DRV(ddragon3)
  DRV(ddrago3b)

// eaction2.c
  DRV(elvact2u)

// earthjkr.c
  DRV(eto)
  DRV(galmedes)
  DRV(earthjkr)
  DRV(mofflott)

// esd16.c
  DRV(multchmp)
  DRV(hedpanic)
  DRV(mchampdx)

// exzisus.c
  DRV(exzisus)

// f3demo.c
  DRV(f3demo)

// fchamp.c
  DRV(euroch92)
  DRV(hthero)
  DRV(footchmp)

// flstory.c
  DRV(flstory)

// frogger.c
  DRV(frogger)
  DRV(froggs)
  DRV(galaxian)
  DRV(superg)
  DRV(galapx)

// galpanic.c
  DRV(galpanic)
  DRV(newfant)
  DRV(fantasia)
  DRV(fantsia2)
  DRV(missw96)

// gcpball.c
  DRV(gcpinbal)

// gekridan.c
  DRV(gekiridn)

// gridseek.c
  DRV(gseeker)

// gunbird.c
  DRV(gunbird)
  DRV(gunbirdj)
  DRV(gunbirdk)
  DRV(btlkroad)
  DRV(samuraia)
  DRV(sngkace)
  DRV(s1945)
  DRV(s1945j)
  DRV(tengai)

// gunlock.c
  DRV(gunlock)
  DRV(rayforcj)
  DRV(rayforce)

// hitice.c
  DRV(hitice)

// hthero95.c
  DRV(pwrgoal)

// hvyunit.c
  DRV(hvyunit)

// hyperpcb.c
  DRV(3in1semi)
  DRV(cookbib2)
  DRV(cookbib3)
  DRV(toppyrap)
  DRV(pzlbreak)
  DRV(finalttr)
  DRV(hyperpac)
  DRV(hyperpacb)
  DRV(moremore)
  DRV(moremorp)
  DRV(snowbros)
  DRV(snowbroa)
  DRV(snowbrob)
  DRV(snowbroj)
  DRV(twinkle)
  DRV(wintbob)

// intcup94.c
  DRV(intcup94)

// kaiserkn.c
  DRV(kaiserkn)
  DRV(dankuga)

// konamigx.c
  DRV(salmndr2)

// koshien.c
  DRV(koshien)

// ksystem.c
  DRV(kicknrun)
  DRV(kikikai)
  DRV(knightb)

// ktiger2.c
  DRV(ktiger2)

// landmakr.c
  DRV(landmakr)

// lightbr.c
  DRV(lightbr)

// lsystem.c
  DRV(horshoes)
  DRV(cachat)
  DRV(champwr)
  DRV(champwrj)
  DRV(champwru)
  DRV(cubybop)
  DRV(fhawk)
  DRV(kurikina)
  DRV(kurikint)
  DRV(kurikinj)
  DRV(palamed)
  DRV(plgirls)
  DRV(plgirls2)
  DRV(puzznic)
  DRV(raimais)
  DRV(tubeit)
  DRV(plotting)
  DRV(plottinga)
  DRV(plottingb)

// macrossp.c
  DRV(macrossp)

// masterw.c
  DRV(masterw)

// matmania.c
  DRV(matmania)
  DRV(excthour)

// mcatadv.c
  DRV(mcatadv)
  DRV(mcatadvj)
  DRV(nost)

// megasys1.c
  DRV(64street)
  DRV(64streej)
  DRV(astyanax)
  DRV(avspirit)
  DRV(chimerab)
  DRV(cybattlr)
  DRV(edf)
  DRV(hachoo)
  DRV(iganinju)
    DRV(kazan)
  DRV(kickoff)
  DRV(lomakai)
  DRV(makaiden)
  DRV(p47)
  DRV(p47j)
  DRV(peekaboo)
  DRV(phantasm)
  DRV(plusalph)
  DRV(rodland)
  DRV(rodlandj)
  DRV(rodlndjb)
  DRV(stdragon)
  DRV(tshingen)
  DRV(soldamj)
  DRV(lordofk)
  DRV(tshingna)

// metalb.c
  DRV(metalb)
  DRV(metalbj)

// mitchell.c
  DRV(pang)
  DRV(spang)
  DRV(pkladies)
  DRV(block)
  DRV(blockj)
  DRV(blockjoy)

// mugsmash.c
  DRV(mugsmash)

// neogeo.c
  DRV(neogeo)
  DRV(nam1975)
  DRV(bstars)
  DRV(bstarsh)
  DRV(tpgolf)
  DRV(maglord)
  DRV(maglordh)
  DRV(ridhero)
  DRV(ridheroh)
  DRV(alpham2)
  DRV(alpham2p)
  DRV(ncombat)
  DRV(ncombath)
  DRV(cyberlip)
  DRV(superspy)
  DRV(mutnat)
  DRV(kotm)
  DRV(kotmh)
  DRV(sengoku)
  DRV(sengokuh)
  DRV(burningf)
  DRV(burningfh)
  DRV(lbowling)
  DRV(gpilots)
  DRV(gpilotsh)
  DRV(joyjoy)
  DRV(bjourney)
  DRV(lresort)
  DRV(eightman)
  DRV(legendos)
  DRV(2020bb)
  DRV(socbrawl)
  DRV(socbrawlh)
  DRV(fatfury1)
  DRV(roboarmy)
  DRV(fbfrenzy)
  DRV(crsword)
  DRV(trally)
  DRV(kotm2)
  DRV(sengoku2)
  DRV(bstars2)
  DRV(3countb)
  DRV(aof)
  DRV(samsho)
  DRV(samshoh)
  DRV(tophuntr)
  DRV(fatfury2)
  DRV(androdun)
  DRV(ncommand)
  DRV(viewpoin)
  DRV(ssideki)
  DRV(wh1)
  DRV(kof94)
  DRV(aof2)
  DRV(aof2a)
  DRV(wh2)
  DRV(fatfursp)
  DRV(fatfurspa)
  DRV(savagere)
  DRV(fightfev)
  DRV(ssideki2)
  DRV(spinmast)
  DRV(samsho2)
  DRV(samsho2k)
  DRV(wjammers)
  DRV(karnovr)
  DRV(gururin)
  DRV(pspikes2)
  DRV(fatfury3)
  DRV(zupapa)
  DRV(panicbom)
  DRV(aodk)
  DRV(sonicwi2)
  DRV(zedblade)
  DRV(galaxyfg)
  DRV(strhoop)
  DRV(ssideki3)
  DRV(doubledr)
  DRV(pbobblen)
  DRV(kof95)
  DRV(kof95h)
  DRV(tws96)
  DRV(samsho3)
  DRV(samsho3h)
  DRV(fswords)
  DRV(stakwin)
  DRV(pulstar)
  DRV(whp)
  DRV(kabukikl)
  DRV(neobombe)
  DRV(gowcaizr)
  DRV(rbff1)
  DRV(aof3)
  DRV(aof3k)
  DRV(sonicwi3)
  DRV(turfmast)
  DRV(mslug)
  DRV(puzzledp)
  DRV(neomrdo)
  DRV(sdodgeb)
  DRV(goalx3)
  DRV(overtop)
  DRV(neodrift)
  DRV(kof96)
  DRV(kof96h)
  DRV(ssideki4)
  DRV(kizuna)
  DRV(ninjamas)
  DRV(ragnagrd)
  DRV(pgoal)
  DRV(ironclad)
  DRV(ironclado)
  DRV(magdrop2)
  DRV(samsho4)
  DRV(samsho4k)
  DRV(rbffspec)
  DRV(twinspri)
  DRV(wakuwak7)
  DRV(stakwin2)
  DRV(ghostlop)
  DRV(breakers)
  DRV(miexchng)
  DRV(kof97)
  DRV(kof97h)
  DRV(magdrop3)
  DRV(lastblad)
  DRV(lastbladh)
  DRV(puzzldpr)
  DRV(irrmaze)
  DRV(popbounc)
  DRV(shocktro)
  DRV(blazstar)
  DRV(rbff2)
  DRV(rbff2h)
  DRV(mslug2)
  DRV(kof98)
  DRV(kof98h)
  DRV(lastbld2)
  DRV(neocup98)
  DRV(breakrev)
  DRV(shocktr2)
  DRV(flipshot)
  DRV(pbobbl2n)
  DRV(ctomaday)
  DRV(mslugx)
  DRV(kof99)
  DRV(kof99h)
  DRV(ganryu)
  DRV(garou)
  DRV(garouh)
  DRV(s1945p)
  DRV(preisle2)
  DRV(mslug3)
  DRV(mslug3h)
  DRV(kof2000)
  DRV(bangbead)
  DRV(nitd)
  DRV(sengoku3)
  DRV(kof2001)
  DRV(kof2001h)
  DRV(mslug4)
  DRV(mslug4h)
  DRV(rotd)
  DRV(kof2002)
  DRV(matrim)
  DRV(pnyaa)
  DRV(mslug5)
  DRV(mslug5h)
  DRV(svc)
  DRV(samsho5)
  DRV(samsho5h)
  DRV(kof2003)
  DRV(kof2003h)
  DRV(samsh5sp)
  DRV(samsh5sph)
  DRV(lans2004)
  DRV(diggerma)
  DRV(kof97pls)
  DRV(kof97oro)
  DRV(wh2j)
  DRV(mosyougi)
  DRV(zintrckb)
  DRV(b2b)
  DRV(totcarib)

// ninjak.c
  DRV(ninjak)

// ninjaw.c
  DRV(darius2)
  DRV(ninjaw)
  DRV(ninjawj)

// nmk.c
  DRV(acrobatm)
  DRV(bioship)
  DRV(blkhearj)
  DRV(blkheart)
  DRV(bjtwin)
  DRV(hachamf)
  DRV(macross)
  DRV(macross2)
  DRV(mustang)
  DRV(sabotenb)
  DRV(ssmissin)
  DRV(strahl)
  DRV(tforceh)
  DRV(tdragon2)
  DRV(tdragon)
  DRV(tdragonb)

// opwolf3.c
  DRV(opwolf3)

// opwolf.c
  DRV(opwolf)
  DRV(opwolfb)

// othunder.c
  DRV(othunder)

// pbobble2.c
  DRV(pbobble2)
    DRV(pbobble2o)
  DRV(pbobble2x)

// pbobble3.c
  DRV(pbobble3)

// pbobble4.c
  DRV(pbobble4)

// pengo.c
  DRV(pengo)
  DRV(pengo2u)
  DRV(puckman)
  DRV(pacman25)
  DRV(xenrev)
  DRV(pacman)
  DRV(pacman3d)
  DRV(namcosil)
  DRV(mspacman)
  DRV(mspacmab)
  DRV(mspacpls)
  DRV(mspac6m)
  DRV(pacplus)
  DRV(multi15)

// pirates.c
  DRV(genix)
  DRV(pirates)

// popnpop.c
  DRV(popnpopj)

// psyforce.c
  DRV(psyforce)

// puchicar.c
  DRV(puchicar)

// quizgame.c
  DRV(qzchikyu)
  DRV(qcrayon)
  DRV(qcrayon2)
  DRV(quizhq)
  DRV(qjinsei)
  DRV(qtorimon)
  DRV(yuyugogo)

// rainbow.c
  DRV(jumping)
  DRV(rainbow)
  DRV(rainbowa)
  DRV(rainbowe)

// rambo3.c
  DRV(rambo3)
  DRV(rambo3p)

// rastan2.c
  DRV(nastar)
  DRV(nastarw)
  DRV(rastsag2)

// rastan.c
  DRV(rastan)
  DRV(rastanu)
  DRV(rastanu2)
  DRV(rastsaga)

// recordbr.c
  DRV(recordb2)
  DRV(recordbr)

// ridefght.c
  DRV(ridingf)

// ringrage.c
  DRV(ringrage)

// robokid.c
  DRV(robokid)
  DRV(robokidj)

// seta.c
  DRV(arbalest)
  DRV(blandia)
  DRV(calibr50)
  DRV(daioh)
  DRV(downtown)
  DRV(drgnunit)
  DRV(eightfrc)
  DRV(gundhara)
  DRV(jjsquawk)
  DRV(metafox)
  DRV(msgundam)
  DRV(neobattl)
  DRV(rezon)
  DRV(stg)
  DRV(thunderl)
  DRV(tndrcade)
  DRV(twineagl)
  DRV(umanclub)
  DRV(usclssic)
  DRV(wiggie)
  DRV(wits)
  DRV(wrofaero)
  DRV(zingzip)
  DRV(zombraid)

// silentd.c
  DRV(ryujin)
  DRV(selfeena)
  DRV(silentd)

// silkworm.c
  DRV(gemini)
  DRV(rygar)
  DRV(silkworm)
  DRV(silkwrm2)

// spacegun.c
  DRV(spacegun)

// spcinv95.c
  DRV(akkanvdr)

// superchs.c
  DRV(superchs)

// syvalion.c
  DRV(syvalion)
  DRV(tetristh) // more a clone of recordbr but recordbr doesn't have auto rom loading

// taito_f2.c
  DRV(cameltry)
  DRV(camltrua)
  DRV(dinorex)
  DRV(dondokodj)
  DRV(driftout)
  DRV(driveout)
  DRV(f2demo)
  DRV(finalb)
  DRV(growl)
  DRV(gunfront)
  DRV(liquidk)
  DRV(mjnquest)
  DRV(majest12j)
  DRV(megablst)
  DRV(pulirula)
  DRV(solfigtr)
  DRV(ssi)
  DRV(thundfox)

// tecmosys.c
  DRV(shadoww)
  DRV(gaiden)
  DRV(ryukendn)
  DRV(shadowwa)
  DRV(wildfang)
  DRV(tknight)

// terrac.c
  DRV(terracre)

// terraf.c
  DRV(kozure)
  DRV(legion)
  DRV(terraf)

// tetrisp2.c
  DRV(tetrisp2)

// tetrist.c
  DRV(tetrist)

// toaplan1.c
  DRV(demonwld)
  DRV(demonwld2)
  DRV(fireshrk)
  DRV(hellfire)
  DRV(outzone)
  DRV(outzoneh)
  DRV(outzonec)
  DRV(rallybik)
  DRV(samesame)
  DRV(truxton)
  DRV(vimanaj)
  DRV(vimana)
  DRV(zerowing)

// toaplan2.c
  DRV(batrider)
  DRV(batriderja)
  DRV(batsugun)
  DRV(batsuguna)
  DRV(batsugunsp)
  DRV(bgaregga)
  DRV(bgareggahk)
  DRV(bgareggacn)
  DRV(bgaregganv)
  DRV(bgareggat2)
  DRV(bbakraidja)
  DRV(bbakraid)
  DRV(dogyuun)
  DRV(fixeight)
  DRV(fixeighb)
  DRV(ghox)
  DRV(grindstm)
  DRV(kingdmgp)
  DRV(kbash)
  DRV(kbash2)
  DRV(mahoudai)
  DRV(pipibibsbl)
  DRV(shippumd)
  DRV(snowbro2)
  DRV(truxton2)
  DRV(tekipaki)
  DRV(vfive)
  DRV(whoopee)
  DRV(sstriker)
  DRV(sstrikerk)

// toki.c
  DRV(tokib)

// topland.c
  DRV(topland)

// topspeed.c
  DRV(fullthrl)
  DRV(topspeed)

// trstars.c
  DRV(prmtmfgo)
  DRV(trstar)

// twinqix.c
  DRV(twinqix)

// undrfire.c
  DRV(undrfire)

// upl.c
  DRV(arkarea)
  DRV(mnight)
  DRV(ninjakd2)
  DRV(omegafs)
  DRV(omegaf)
  DRV(rdaction)

// viofight.c
  DRV(viofight)

// volfied.c
  DRV(volfiedj)

// warriorb.c
  DRV(warriorb)

// wgp.c
  DRV(wgp)
  DRV(wgpj)

// wrestlef.c
  DRV(wwfwfest)

// wwfsstar.c
  DRV(wwfsstar)

// xsystem1.c
  DRV(ballbros)
  DRV(daisenpu)
  DRV(gigandes)
  DRV(superman)
  DRV(twinhawk)

// xsystem2.c
  DRV(arknoid2u)
  DRV(arknoid2j)
  DRV(arknoid2)
  DRV(chukatai)
  DRV(drtoppel)
  DRV(extrmatn)
  DRV(insectx)
  DRV(kageki)
  DRV(plumppop)
  DRV(tnzsjo)
  DRV(tnzs)
  DRV(tnzsop)

// zerozone.c
  DRV(zerozone)

DRV(gauntlet)
DRV(gauntlets)
DRV(gaunt2)

